/*	CHART
============================== */
#chart .in_box {
	max-width: 1080px;
	padding: 0;
	border: none;
	background: none;
}

#chart h2,
#chart .in_box p {
	text-align: center !important;
}

#chart_box {
	margin: 0 auto;
}

#chart .chart-img {
	position: relative;
	background-image: url(../chart/img/chart.png?new);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	aspect-ratio: 2095 / 1840;
	margin: 0 auto;
}

#chart .chart-img img {
	margin: 0;
	padding: 0;
}

#chart .chart-img ul {
	max-width: 1080px;
	list-style: none;
}

#chart .chart-img li {
	position: absolute;
}

#chart .chart-img a {
	display: block;
	text-indent: -9999px;
	transition: all 0.3s ease 0s;
}

#chart .chart-img .chart_ver1 a {
	width: 205px;
	height: 269px;
}

#chart .chart-img .chart_ver2 a {
	width: 148px;
	height: 192px;
}

#chart .chart-img .c1 {
	top: 355px;
	left: 560px;
}

#chart .chart-img .c2 {
	top: 353px;
	left: 260px;
}

#chart .chart-img .c3 {
	top: 353px;
	left: 813px;
}

#chart .chart-img .c4 {
	top: 101px;
	left: 598px;
}

#chart .chart-img .c5 {
	top: 101px;
	left: 831px;
}

#chart .chart-img .c6 {
	top: 431px;
	left: 65px;
}

#chart .chart-img .c7 {
	top: 671px;
	left: 841px;
}

#chart .chart-img .c8 {
	top: 673px;
	left: 586px;
}

#chart .chart-img a:hover {
	background-color: rgba(255, 255, 255, 0.3);
}

@media all and (min-width: 768px) {


	#chart .chart-img a:hover {
		border-radius: 30px;
	}
}

@media all and (max-width: 767px) {
	#chart .in_box{
		width: 95%;
	}
	#chart_box {
		width: 100%;
	}

	#chart .chart-img ul {
		width: 100%;
	}

	#chart .chart-img a:hover {
		border-radius: 20px;
	}
}

/* -----------------------------------------------------------
   CHARA
------------------------------------------------------------*/
.charabg {
	position: relative;
	width: 80%;
	padding: .2em;
	margin: 2em auto;
	border-radius: 20px;
}

.charabg.bgA {
	background-color: #d1bd78;
}

.charabg.bgB {
	background-color: #99b5c1;
}

.charabg.bgC {
	background-color: #8aa47d;
}

.lb-outer {
	border: dashed 2px #fff;
	padding: 20px 0 30px;
	border-radius: 20px;
}

.lb-outer .photo {
	margin: auto;
}

.lb-outer figure {
	aspect-ratio: 34/45;
	background-size: cover;
}

#chara-lb1 figure {
	background-image: url(../chart/img/chara1.png);
}

#chara-lb2 figure {
	background-image: url(../chart/img/chara2.png);
}

#chara-lb3 figure {
	background-image: url(../chart/img/chara3.png);
}

#chara-lb4 figure {
	background-image: url(../chart/img/chara4.png?new);
}

#chara-lb5 figure {
	background-image: url(../chart/img/chara5.png?new);
}

#chara-lb6 figure {
	background-image: url(../chart/img/chara6.png?new);
}

#chara-lb7 figure {
	background-image: url(../chart/img/chara7.png?new);
}

#chara-lb8 figure {
	background-image: url(../chart/img/chara8.png?new);
}


.lb-outer .lb-close a {
	display: block;
	background-image: url(../chart/img/close.svg);
	width: 50px;
	height: 50px;
	background-size: cover;
}

.lb-outer .txt-box {
	width: 80%;
	margin: 1em auto 3em;
	padding: .5em 1em;
	background-color: #fff;
	border-radius: 10px;
	text-align: left !important;

}

.lb-outer .txt-box p {
	font-size: 120%;
	line-height: 1.6;
	letter-spacing: 0.04em;
}

.lb-outer .lb-close {
	position: absolute;
	bottom: 8px;
	left: 8px;
}

@media all and (min-width: 768px) {
	.charabg {
		width: 600px;
	}

	.lb-outer .photo {
		width: 60%;
		margin: auto;
	}
}

@media all and (max-width: 767px) {
	.charabg {
		width: 95%;
	}

	.lb-outer .photo {
		width: 80%;
		margin: auto;
	}

	.lb-outer figure {
		width: 80%;
		margin: auto;
	}

	.lb-outer .lb-close {
		width: 8%;
	}

	.lb-outer .lb-close a {
		width: 100%;
		height: 0;
		padding-top: 100%;
	}

	.lb-outer .txt-box {
		width: 90%;
		margin: 1em auto 2em;
		padding: .5em;
	}

	.lb-outer .txt-box p {
		font-size: 90%;
		line-height: 1.6;
		letter-spacing: 0.04em;
	}
}

/* -----------------------------------------------------------
   アニメーション
------------------------------------------------------------*/

#chart .illustration.goya {
	bottom: -170px;
}

@media all and (max-width: 767px) {
	#chart .illustration.goya {
		display: none;
	}
}
